[Config]
DefaultLanguage=DT
IsPrimary=1
CopyToWebPath=\nvt\syncdata
WebDocPath=http://mobicall_master/syncdata
DownLoadPath=\nvt\download
UseDownloadProgram=curl -O
ZipProg=
UnZipProg=
LastPrimSync=
LastSync=
IntervalInMin=30
ZipIfBigger=1024
PrimIntervalInHours=12
UseGZip=1
SyncNvalarmIni=0
HtdocsPath=\nv_web\htdodcs
;Sync all php applications from web interface
SyncPhpWebServerApplications=0
StartSyncOnStartUp=1
DoNotSyncFiles=
Port=4020
Port2=4021
PrimaryIPAddress=0.0.0.0
IniForSyncDefined=1

;Synchronize system database nvtpost.dbf, nvtini.dbf, nvtbatch.dbf, nvtpostX.dbf, ... 
SyncSystemQueueDb=1

;Synchronize system time of all specified secondary Mobicalls. Set to 1 to activate
SyncClientSystemTime=0
SyncSystemTimeIntervalInMin=60

;Build list with release data for version compare ...
CompareReleaseData=0

;Start alarm on critical synchronization error (0=deactivated)
StartAlarmOnCriticalError=9866

[SyncAdditionalFiles]
;File1=test.txt or *.wav
File1=
;Path1=d:\temp
Path1=

[SecondaryServers]
ClientName1=
ClientIP1=

[Data]
CRCNvamaster=

[SyncIniFiles]
;Sync file which are not specified if text found in ini file name, Separated by ,
SyncIfTextFoundInIniName=nvamsg,nvincomingmessage,nvvis,

;Do not sync these ini files:
nvaalrstatus=0
nvaddicallback=0
nvadeact=0
nvalog=0
nvalrkey=0
nvapagcb=0
nvaplconf=0
nvaredalrstart=0
nvarefnbr=0
nvarunremote=0
nvastremotealr=0
nvawdcall=0
nvawdog=0
nvlastalarm=0
nvtserv=0
nvserverstatus=0
nvsync=0
nvawdog_deact=0



;Sync these ini files:
nva2ndalarm=1
nvaa400dect=1
nvabca=1
nvabroadcast=1
nvacam=1
nvachkalr=1
nvaclialr_mapping=1
nvacob=1
nvaconconfer=1
nvaconfcmd=1
nvaconferenceid=1
nvaconfpool=1
nvaclialr=1
nvadeadman=1
nvadectnames=1
nvadelay=1
nvaemail=1
nvagetphonenbr=1
nvaid=1
nvaimport=1
nvalarm=1
nvalocations=1
nvalogout=1
nvamail=1
nvamailgateway=1
nvamailscan=1
nvamaster=1
nvamms=1
nvamsg=1
nvamsg1=1
nvamsg2=1
nvamsg3=1
nvamsgin=1
nvamsgpsa=1
nvamsgtts=1
nvanames=1
nvaoai=1
nvapabx=1
nvaping=1
nvaplay=1
nvapremsg=1
nvaprinter=1
nvapwd=1
nvareport=1
nvaseccon=1
nvaservw=1
nvasetup=1
nvasms=1
nvastatus=1
nvavoip=1
nvawhitelist=1
nvaxml=1
nvaxmlappl=1
nvcamtype=1
NVConv=1
nvdial=1
nvgroups=1
nvincoming=1
nvivr=1
nvmailserver=1
nvtts=1
nvtranscall=1
nvacob=1
nvaalarmqueue=1
nvacallsub=1
nvacheck=1
nvaconf=1
nvadlko_list=1
nvamsg_de=1
nvamsg_dt=1
nvamsg_en=1
nvamsg_fr=1
nvamsg_gb=1
nvaomni=1
nvaqueue=1
nvasetalrstatus=1
nvasim=1
nvaview=1
nva_weblookup=1
nvcsvconverter=1
nvcusrgrp=1
nvt=1
nvd=1
nvipbox=1
nvpers=1
nvrelease=1
nvawdir=1
nvsavebase=1
nvsched=1
nvticker=1
nvtmon=1
nvtpost=1
nvtservicemon=1
nvw_listmapping=1
nv_alarm_db=1
nvalarmrange=1
nvadynconfirmgrp=1
nvasequentnext=1
nvaforcedrelease=1
nvaspecdect=1
nvaalcateldect=1
nvaconference=1
nvdatetime=1
nvasetstatus=1
nvaalarmstartcall=1
nvaTandemDect=1
nvadtmf=1
nvanalyser=1
nvapagcode=1
nvapossec=1
nvaprefix=1
nvareset=1
nvataeconf=1
nvatest=1
nvatmsmailjob=1
nvatas=1
nvkirkmsf=1
NVESMS=1
nvascomoas=1
nvaoai=1
nvaocp=1
nvaespa=1
nvadmls=1
nveventviewer=1
nvmover=1
nvrecconf=1
nvsendmail=1
nvtms=1
nvttimer=1

;Custom synchronisation of specified parts of definied ini file
[CustomIniSync]
nv_alarm_db=1
nvaconference=1
nvalarm=1
nvasetup=1
nvastatus=1
nvawdir=1
nvincoming=1
nvmover=1
nvsavebase=1
nvt=1
nvtts=1
nvesms=1
nvaespa=1

;Supervise specified files and sync file if it has changed (modify time)
[SyncFileOnChange]
